ZoneMinder::Control::SPP1802SWPTZ(3pm)

SPP1802SWPTZ
ZoneMinder::Database - Perl extension for SunEyes SP-P1802SWPTZ

SYNOPSIS
Control script for SunEyes SP-P1802SWPTZ cameras.

DESCRIPTION
You can set "-speed=x" in the ControlDevice field of the control tab for that monitor. x should be an integer between 0 and 64 Auto TimeOut should be 1. Don't set it to less - processes start crashing :)

  EXPORT
None by default.

SEE ALSO

AUTHOR
Bobby Billingsley, <bobby(at)bofh(dot)dk> based on the work of: Pliable Pixels, https://github.com/pliablepixels

git checkout -b SunEyes_sp-p1802swptz

COPYRIGHT AND LICENSE
Copyright (C) 2015- Bobby Billingsley

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.